package EventView::Model::EventView;

use strict;
use base 'Catalyst::Model::DBIC::Schema';

__PACKAGE__->config(
    schema_class => 'EventView::SchemaClass',
);

=head1 NAME

EventView::Model::EventView - Catalyst DBIC Schema Model

=head1 SYNOPSIS

See L<EventView>

=head1 DESCRIPTION

L<Catalyst::Model::DBIC::Schema> Model using schema L<EventView::SchemaClass>

=head1 GENERATED BY

Catalyst::Helper::Model::DBIC::Schema - 0.43

=head1 AUTHOR

clergeri

=head1 LICENSE

This library is free software, you can redistribute it and/or modify
it under the same terms as Perl itself.

=cut

1;
